@echo off
if $INSTALL_SERVICE==yes goto install_tools
echo starting QueWeb Server...
set JAVA_HOME=$JDKPath
cd $JBOSS_PATH\bin
start "QueWeb Server" /MIN run.bat -c qwoss

:install_tools
"$INSTALL_PATH\Tools\install.bat"